
Infrastructure - Story #1132

Support for Use Case 09 - Replicate MN to MN

2010-12-03 14:27 - Roger Dahl

Status: Closed Start date: 2010-12-03

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.28-Block.4   

Story Points:    

Description

Subtasks:

Task # 1133: Set up second GMN dev instance Closed

Task # 1134: Implement setReplicationStatus() stub in fake_cn Closed

Task # 1135: Implement replicate() in gmn Closed

Task # 1146: Integration tests for replication Closed

Task # 1180: Add REST calls to arch docs Closed

Task # 1181: Implement replicate() in metacat Closed

History

#1 - 2010-12-13 18:34 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2010.48 to Sprint-2010.50

#2 - 2011-01-03 03:05 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2011.01

#3 - 2011-01-10 18:25 - Dave Vieglais

- Target version changed from Sprint-2011.01 to Sprint-2011.02

- Position set to 27

- Position deleted (8)

#4 - 2011-01-17 16:25 - Dave Vieglais

- Position deleted (30)

- Position set to 41

- Target version changed from Sprint-2011.02 to Sprint-2011.03

#5 - 2011-01-24 04:58 - Dave Vieglais

- Position deleted (46)

- Position set to 9

- Target version changed from Sprint-2011.03 to Sprint-2011.04

#6 - 2011-02-01 17:11 - Dave Vieglais

- Position deleted (27)

- Position changed from 1 to 123

- Position set to 1

- Target version changed from Sprint-2011.04 to Sprint-2011.05
#7 - 2011-02-10 04:06 - Dave Vieglais

- Position deleted (137)

- Position set to 27

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2

#8 - 2011-03-01 18:07 - Dave Vieglais

- Position deleted (49)

- Position set to 16

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

#9 - 2011-03-07 17:57 - Dave Vieglais

- Position deleted (33)

- Position set to 3

- Target version changed from Sprint-2011.10-Block.2 to Sprint-2011.11-Block.2

#10 - 2011-03-17 16:11 - Dave Vieglais

- Position deleted (16)

- Position set to 15

#11 - 2011-03-22 14:00 - Dave Vieglais

- Position set to 1

- Position deleted (20)

- Target version changed from Sprint-2011.11-Block.2 to Sprint-2011.13-Block.2

#12 - 2011-04-05 01:44 - Dave Vieglais

- Target version changed from Sprint-2011.13-Block.2 to Sprint-2011.17-Block.3

- Position set to 1

- Position deleted (11)

#13 - 2011-04-25 15:45 - Dave Vieglais

- Position deleted (30)

- Position set to 1

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.19-Block.3

#14 - 2011-04-25 15:46 - Dave Vieglais

- Position deleted (1)

- Position set to 1

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

#15 - 2011-05-25 15:44 - Dave Vieglais

- Position deleted (30)

- Position set to 1

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.22-Block.3

#16 - 2011-05-25 15:46 - Dave Vieglais

- Position deleted (5)

- Position set to 26

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3
#17 - 2011-06-06 17:12 - Robert Waltz

- Target version deleted (Sprint-2011.23-Block.3)

- Position set to 161

- Position deleted (33)

#18 - 2011-06-27 01:24 - Dave Vieglais

- Target version set to Sprint-2011.28-Block.4

- Position set to 2

- Position deleted (168)

#19 - 2011-08-26 15:25 - Roger Dahl

- Milestone set to None

- Status changed from New to Closed
